Bug 999510 - mod_cluster: wrong Result paragraph
mod_cluster: wrong Result paragraph
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.1.1
Assigned To: Russell Dickenson
Michal Karm Babacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 08:53 EDT by Michal Karm Babacek
Modified: 2014-08-14 11:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 21-08-2013 14:14:28 Topic ID: 11844-459083 [Latest]
Last Closed: 2013-09-16 16:23:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Karm Babacek 2013-08-21 08:53:47 EDT
The following is wrong:

Result
 The mod_cluster subsystem no longer advertises its availability. 


mod_cluster subsystem resides within EAP6 instance and does not advertise anything.

It should be something like:

Result
 HTTPD balancer no longer advertises its presence to worker nodes and consequently, UDP multicast is not used.
Comment 1 Misty Stanley-Jones 2013-08-26 21:05:56 EDT
Fixed in revision 502284. Change is not yet visible for review.
Comment 2 Misty Stanley-Jones 2013-08-29 21:56:40 EDT
Not yet updated.
Comment 4 Michal Karm Babacek 2013-08-30 04:13:07 EDT
It is cool on this link:
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Enterprise_Application_Platform/6.1/html/Administration_and_Configuration_Guide/Configure_the_mod_cluster_Subsystem_to_Use_TCP.html

...and I hope it will be propagated correctly both to 6.1.1 documentation and to 6.2 documentation :-)

Note You need to log in before you can comment on or make changes to this bug.